{
  "paths": [
    {
      "_path": "lib/R/library/showtext/AUTHORS",
      "path_type": "hardlink",
      "sha256": "57f9321ea5bc4952e9347498f025dd939c744989b0b68fe6ad9aa24201e16135",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/R/library/showtext/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "ef7a51adc296d3099034ee80398faa90915640f64633042c3dbaa3fb1ddbc9fe",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/R/library/showtext/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "24723c3117ac8854f9249e20760ed7832fb702856e87f077f27d3979289d2fb9",
      "size_in_bytes": 1295
    },
    {
      "_path": "lib/R/library/showtext/INDEX",
      "path_type": "hardlink",
      "sha256": "1a05787167c704f7253f993ae61c3e23c255d0f9cbfaf34906740019f02ac755",
      "size_in_bytes": 296
    },
    {
      "_path": "lib/R/library/showtext/MD5",
      "path_type": "hardlink",
      "sha256": "bc2988998af2654b042abee52c309f43017b33d20bd71633ff3121976f248cb0",
      "size_in_bytes": 1634
    },
    {
      "_path": "lib/R/library/showtext/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a80ca9233db8a6f2cccab4da6dbeaed89979ca0ad870c133fdd1029141091a14",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/R/library/showtext/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9c382f5fa86f28ab8adc9bb1c21ac94c4ec9f0b6464745eb326276d87ddc97c",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/showtext/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5f7719516ae3a758073129e78a6fdbfaf812a02f2bf917575622c341cae5b5b7",
      "size_in_bytes": 407
    },
    {
      "_path": "lib/R/library/showtext/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5fa298b1a7f07a03cedce693eab24a1d1651c5aa52cacc7741b29ee50d29be86",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/R/library/showtext/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "579d8e139dfeed5e6cf3d0630b184f636c55fc9559f1f30e37b2a979322af4a6",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/R/library/showtext/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a52a06c3d7515580fdd96a4026e0ef677e281306bf71a9496ad8039e3986b60f",
      "size_in_bytes": 1225
    },
    {
      "_path": "lib/R/library/showtext/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "7a582ab4748132cc92abcad15eea26310ddfdb33b21c9a786872ff360055d87a",
      "size_in_bytes": 236
    },
    {
      "_path": "lib/R/library/showtext/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "127a79ce62cac1bf2f764d329caebf61d8eec9a82e53a0b3c149dc2a7944fdf5",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/R/library/showtext/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "3362e4b6fab44b7dba599cab1f9204b76bcd5e6385ef0f73c1d46e25eae713af",
      "size_in_bytes": 4048
    },
    {
      "_path": "lib/R/library/showtext/R/showtext",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/showtext/R/showtext.rdb",
      "path_type": "hardlink",
      "sha256": "3bbc9ea34215346dae9e4c7633dbadd1087628ca40d0e9392315b890b1250bb0",
      "size_in_bytes": 8988
    },
    {
      "_path": "lib/R/library/showtext/R/showtext.rdx",
      "path_type": "hardlink",
      "sha256": "f376aeb117713b4c87c452879e9586b372ae7fe522df32e8a855ff77dfdae507",
      "size_in_bytes": 444
    },
    {
      "_path": "lib/R/library/showtext/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f13f845737115f849359bf7fb804923b1c4bcca5ff43b91576c1fd9b5911039d",
      "size_in_bytes": 1417
    },
    {
      "_path": "lib/R/library/showtext/doc/introduction.R",
      "path_type": "hardlink",
      "sha256": "d5e0bf223051233082eaa3a9de06890f2c7dfbeb47d654f9ca9101d9c76989d2",
      "size_in_bytes": 1036
    },
    {
      "_path": "lib/R/library/showtext/doc/introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "c4fe24fd42453107e2e7d16e250f3e18ec95278a61dcbce6b46b0955159a87b9",
      "size_in_bytes": 9205
    },
    {
      "_path": "lib/R/library/showtext/doc/introduction.html",
      "path_type": "hardlink",
      "sha256": "1207b66204947946eaa0d19392283cba864eba792bba27072f72789dddfb7003",
      "size_in_bytes": 297525
    },
    {
      "_path": "lib/R/library/showtext/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b839d7f14be80f3b120ff12b118669c3365a3b3de1c951abd6cd3fa8a0e10885",
      "size_in_bytes": 232
    },
    {
      "_path": "lib/R/library/showtext/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "514dcd9e9e6576f994db6593d9dd4e861da58ef2df1b131eec8ddc13f0a593fe",
      "size_in_bytes": 129
    },
    {
      "_path": "lib/R/library/showtext/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "25d70112560dd96015484be038d1b283a28f818936ea021755f20aed2cd9a2ab",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/R/library/showtext/help/showtext.rdb",
      "path_type": "hardlink",
      "sha256": "76de17918bf25e830aa7af36ab53600324a18ea8cd15dd538a52c303368349bc",
      "size_in_bytes": 11381
    },
    {
      "_path": "lib/R/library/showtext/help/showtext.rdx",
      "path_type": "hardlink",
      "sha256": "f35e5f664a713737f7544cb67145e86c869b3def5bf4e145ba36d7c387a85ae7",
      "size_in_bytes": 243
    },
    {
      "_path": "lib/R/library/showtext/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f3532faf623b8790ebc12e317dc49f8c2dc6405f95532fad1178c6ae945632f1",
      "size_in_bytes": 2224
    },
    {
      "_path": "lib/R/library/showtext/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/showtext/html/showtext_auto.html",
      "path_type": "hardlink",
      "sha256": "7528cbde2b6add11813435625f2e0e219303c11a8232f107aaa54ede226bff27",
      "size_in_bytes": 2271
    },
    {
      "_path": "lib/R/library/showtext/html/showtext_begin.html",
      "path_type": "hardlink",
      "sha256": "5be7431c5cd116e04134b1c8d3d2ef4bd703dea5b62c9fafab5d2e4dd3e04c5d",
      "size_in_bytes": 5338
    },
    {
      "_path": "lib/R/library/showtext/html/showtext_end.html",
      "path_type": "hardlink",
      "sha256": "098c04fc4db5b4063d8dffa479049584b79592d6ad8aac439278d30ed6e2257b",
      "size_in_bytes": 1516
    },
    {
      "_path": "lib/R/library/showtext/html/showtext_opts.html",
      "path_type": "hardlink",
      "sha256": "73db78043c0ac7f4c991cd041ba3a8c2eaaaaa1a21cf90187c6269cb18c5faac",
      "size_in_bytes": 3028
    },
    {
      "_path": "lib/R/library/showtext/libs/x64/showtext.dll",
      "path_type": "hardlink",
      "sha256": "19656455f145dd007041b4fe6ce9a9d3976011ba83110634a7f6930ad23fd4fa",
      "size_in_bytes": 78336
    }
  ],
  "paths_version": 1
}